<nav>
    <div class="nav-wrapper">
        <div class="container">
            <a href="#" class="brand-logo">Gallery</a>
            <ul id="nav-mobile" class="right hide-on-med-and-down">
              <li><a href="/">products</a></li>
              <li><a [routerLink]="['/payments']">My payments</a></li>
            </ul>
        </div>
    </div>
  </nav>